.single-blg{
    border-bottom: 1px solid var(--line);
    padding: 4rem 0;
}

.single-blg .row{
    grid-gap: 2rem 0;
}

.single-blg .sectitle{
    margin-bottom: 2rem;
}

.single-blg .text p:not(:last-child){
    margin-bottom: 1rem;
}

.single-blg .text h1,
.single-blg .text h2,
.single-blg .text h3,
.single-blg .text h4,
.single-blg .text h5,
.single-blg .text h6{
	margin: 0 0 1rem 0;
}

.single-blg .text ul,
.single-blg .text ol{
    margin: 0;
    padding-left: 1.2rem;
}

.single-blg .img{
    width: 100%;
    aspect-ratio: 1/.65489;
    border: 1px solid var(--line);
    border-radius: 10px;
    overflow: hidden;
}

.single-blg .img img,
.single-blg .imgg img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
}

.single-blg .relbox{
    border: 1px solid var(--line);
    border-radius: 10px;
    background-color: var(--white);
    box-shadow: 0px 4px 33px -10px #7090b040;
    margin-top: 2rem;
}

.single-blg .relbox .rtitle,
.single-blg .relbox .relbs{
    padding: 1rem;
}

.single-blg .relbox .rtitle{
    color: var(--default-blue);
    font-size: 22px;
    font-weight: 800;
    line-height: 1.5;
    border-bottom: 1px solid var(--line);
}

.single-blg .relbox .relbs{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    grid-gap: 1rem;
}

.single-blg .relbox .relbs>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 1rem;
}

.single-blg .relbox .relbs>* .imgg{
    min-width: 70px;
    max-width: 70px;
    aspect-ratio: 1/1;
    border: 1px solid var(--line);
    border-radius: 5px;
    overflow: hidden;
}

.single-blg .relbox .relbs>* .title{
    color: var(--default-blue);
    font-size: 20px;
    font-weight: 700;
    line-height: 1.5;
    margin-bottom: .5rem;
}

.single-blg .relbox .relbs>* .sm{
    display: flex;
    display: -webkit-flex;
    align-items: center;
    grid-gap: 10px;
    color: var(--default-blue);
    font-weight: 700;
}

.single-blg .relbox .relbs>* .sm::after{
    content: url('data:image/svg+xml;utf8,<svg width="10" height="16" viewBox="0 0 10 16" fill="none" xmlns="http://www.w3.org/2000/svg"><path d="M2 15.5L9.5 8L2 0.5L0.668751 1.83125L6.8375 8L0.668751 14.1688L2 15.5Z" fill="rgb(10,67,109)"></path></svg>');
    height: 16px;
}

@media(max-width:992px){
    .single-blg{
        padding: 2rem 0;
    }
}

@media(max-width:425px){
    .single-blg .relbox .relbs>*{
        flex-direction: column;
        -ms-flex-direction: column;
    }
    .single-blg .relbox .relbs>*>*:last-child{
        width: 100%;
    }
    .single-blg .relbox .relbs>* .imgg{
        max-width: 100%;
        width: 100%;
        aspect-ratio: 1/.45489;
    }
}